####################### Spotlight #########################
style: "style1 orient-right content-align-left image-position-center onscroll-image-fade-in"
id: "programas"
title : "¿Cómo sigo vuestras actividades?"
content: |
  Somos raros: no esperamos al fin de ejercicio para publicar nuestra memoria, lo hacemos «en tiempo real». Nuestro blog «Memoria» es un registro actualizado de las actividades que impulsamos y en las que participamos. Además animamos diariamente la conversación sobre la Repoblación con un resumen de prensa en nuestro canal de Telegram, @repoblacion_ong.  Estás invitado a participar en el debate en su grupo de charla: @repoblacion_conversacion. Los vídeos que grabamos puedes encontrarlos en el canal @Repoblación de YouTube.
button: 
  label: "Visita nuestro blog «Memoria»"
  link: "https://memoria.repoblacion.ong"
image: "images/encina.jpg"
